.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.994141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.010254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.991699;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.010254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-3.360000px;}
.lsb{letter-spacing:-2.736000px;}
.lsa{letter-spacing:-1.920000px;}
.ls3{letter-spacing:-1.200000px;}
.ls2{letter-spacing:-0.960000px;}
.ls7{letter-spacing:-0.768000px;}
.ls8{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.240000px;}
.ls9{letter-spacing:0.480000px;}
.ls6{letter-spacing:1.200000px;}
.ls5{letter-spacing:1.680000px;}
.ls1{letter-spacing:2.488840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.488840px;}
.ws4{word-spacing:-1.680000px;}
.ws3{word-spacing:-0.240000px;}
.ws8{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.400000px;}
.ws5{word-spacing:0.960000px;}
.ws2{word-spacing:1.200000px;}
.ws7{word-spacing:1.920000px;}
.ws9{word-spacing:3.360000px;}
._0{margin-left:-4.080000px;}
._5{margin-left:-2.720000px;}
._1{margin-left:-1.520000px;}
._6{width:1.008000px;}
._7{width:26.784000px;}
._4{width:160.128000px;}
._3{width:193.248000px;}
._2{width:211.856000px;}
.fc1{color:rgb(45,50,137);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:49.776800px;}
.fs4{font-size:60.000000px;}
.fs6{font-size:120.000000px;}
.fs5{font-size:168.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:4.940583px;}
.y1{bottom:13.224667px;}
.y2{bottom:21.861939px;}
.y9{bottom:65.306516px;}
.y8{bottom:94.211457px;}
.y7{bottom:123.116398px;}
.y6{bottom:152.021339px;}
.y3a{bottom:166.133899px;}
.y39{bottom:166.149520px;}
.y5{bottom:173.896869px;}
.y38{bottom:192.252069px;}
.y37{bottom:192.267690px;}
.y4{bottom:209.831222px;}
.y36{bottom:216.105206px;}
.y35{bottom:216.120827px;}
.y34{bottom:239.958343px;}
.y33{bottom:239.973964px;}
.y32{bottom:263.811480px;}
.y31{bottom:263.827101px;}
.y30{bottom:287.664618px;}
.y2f{bottom:287.680239px;}
.y2e{bottom:311.517755px;}
.y2d{bottom:311.533376px;}
.y2c{bottom:335.370892px;}
.y2b{bottom:352.553899px;}
.y2a{bottom:352.569520px;}
.y29{bottom:376.407036px;}
.y28{bottom:376.422657px;}
.y27{bottom:400.260173px;}
.y26{bottom:400.275794px;}
.y25{bottom:424.113310px;}
.y56{bottom:425.276600px;}
.y24{bottom:444.670435px;}
.y23{bottom:444.686056px;}
.y55{bottom:452.606953px;}
.y22{bottom:468.523572px;}
.y21{bottom:468.539193px;}
.y20{bottom:492.376709px;}
.y1f{bottom:492.392330px;}
.y1e{bottom:516.229846px;}
.y1d{bottom:516.245467px;}
.y1c{bottom:540.082984px;}
.y1b{bottom:540.098605px;}
.y1a{bottom:563.936121px;}
.y19{bottom:563.951742px;}
.y18{bottom:587.789258px;}
.y17{bottom:587.804879px;}
.y16{bottom:611.642395px;}
.y15{bottom:611.658016px;}
.y14{bottom:635.496626px;}
.y43{bottom:690.126090px;}
.y4c{bottom:690.182325px;}
.y42{bottom:710.427031px;}
.y4b{bottom:710.483267px;}
.y41{bottom:730.727973px;}
.y4a{bottom:730.784208px;}
.y40{bottom:751.028914px;}
.y49{bottom:751.085149px;}
.y3f{bottom:771.329855px;}
.y48{bottom:771.386090px;}
.y54{bottom:790.449855px;}
.y3e{bottom:812.719031px;}
.y47{bottom:812.775267px;}
.y53{bottom:826.384208px;}
.y3d{bottom:833.019973px;}
.y46{bottom:833.076208px;}
.y3c{bottom:853.320914px;}
.y45{bottom:853.377149px;}
.y52{bottom:862.318561px;}
.y3b{bottom:873.621855px;}
.y44{bottom:873.678090px;}
.y51{bottom:898.252914px;}
.y50{bottom:920.128443px;}
.y13{bottom:947.863690px;}
.y4f{bottom:956.062796px;}
.y12{bottom:968.164631px;}
.y11{bottom:988.465573px;}
.y4e{bottom:991.997149px;}
.y10{bottom:1008.766514px;}
.y4d{bottom:1027.931502px;}
.yf{bottom:1029.067455px;}
.yc{bottom:1084.123214px;}
.y3{bottom:1084.824124px;}
.yb{bottom:1090.153199px;}
.ye{bottom:1136.811935px;}
.yd{bottom:1180.550497px;}
.h2{height:24.468750px;}
.hc{height:29.062500px;}
.hb{height:29.121094px;}
.ha{height:29.160156px;}
.h1{height:30.585937px;}
.h5{height:34.945312px;}
.h4{height:34.992188px;}
.hd{height:36.000000px;}
.h6{height:36.703125px;}
.h3{height:37.818702px;}
.h7{height:45.000000px;}
.h9{height:87.363281px;}
.h8{height:122.308594px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:8.378434px;}
.x2{left:14.449346px;}
.xe{left:17.964052px;}
.x3{left:41.807192px;}
.x10{left:51.408119px;}
.xf{left:65.523178px;}
.x9{left:253.058824px;}
.xa{left:257.745098px;}
.xc{left:263.993464px;}
.x8{left:274.076296px;}
.x5{left:280.874831px;}
.x6{left:343.017174px;}
.x1{left:561.466610px;}
.xb{left:565.227190px;}
.x7{left:603.221785px;}
.xd{left:606.091503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-2.867950pt;}
.lsb{letter-spacing:-2.335331pt;}
.lsa{letter-spacing:-1.638828pt;}
.ls3{letter-spacing:-1.024268pt;}
.ls2{letter-spacing:-0.819414pt;}
.ls7{letter-spacing:-0.655531pt;}
.ls8{letter-spacing:-0.341423pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.204854pt;}
.ls9{letter-spacing:0.409707pt;}
.ls6{letter-spacing:1.024268pt;}
.ls5{letter-spacing:1.433975pt;}
.ls1{letter-spacing:2.124366pt;}
.ws1{word-spacing:-2.124366pt;}
.ws4{word-spacing:-1.433975pt;}
.ws3{word-spacing:-0.204854pt;}
.ws8{word-spacing:-0.040971pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.341423pt;}
.ws5{word-spacing:0.819414pt;}
.ws2{word-spacing:1.024268pt;}
.ws7{word-spacing:1.638828pt;}
.ws9{word-spacing:2.867950pt;}
._0{margin-left:-3.482510pt;}
._5{margin-left:-2.321674pt;}
._1{margin-left:-1.297406pt;}
._6{width:0.860385pt;}
._7{width:22.861657pt;}
._4{width:136.678293pt;}
._3{width:164.948084pt;}
._2{width:180.831063pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:42.487310pt;}
.fs4{font-size:51.213389pt;}
.fs6{font-size:102.426778pt;}
.fs5{font-size:143.397490pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:4.217067pt;}
.y1{bottom:11.288000pt;}
.y2{bottom:18.660400pt;}
.y9{bottom:55.742800pt;}
.y8{bottom:80.414800pt;}
.y7{bottom:105.086800pt;}
.y6{bottom:129.758800pt;}
.y3a{bottom:141.804667pt;}
.y39{bottom:141.818000pt;}
.y5{bottom:148.430800pt;}
.y38{bottom:164.098000pt;}
.y37{bottom:164.111333pt;}
.y4{bottom:179.102800pt;}
.y36{bottom:184.458000pt;}
.y35{bottom:184.471333pt;}
.y34{bottom:204.818000pt;}
.y33{bottom:204.831333pt;}
.y32{bottom:225.178000pt;}
.y31{bottom:225.191333pt;}
.y30{bottom:245.538000pt;}
.y2f{bottom:245.551333pt;}
.y2e{bottom:265.898000pt;}
.y2d{bottom:265.911333pt;}
.y2c{bottom:286.258000pt;}
.y2b{bottom:300.924667pt;}
.y2a{bottom:300.938000pt;}
.y29{bottom:321.284667pt;}
.y28{bottom:321.298000pt;}
.y27{bottom:341.644667pt;}
.y26{bottom:341.658000pt;}
.y25{bottom:362.004667pt;}
.y56{bottom:362.997600pt;}
.y24{bottom:379.551333pt;}
.y23{bottom:379.564667pt;}
.y55{bottom:386.325600pt;}
.y22{bottom:399.911333pt;}
.y21{bottom:399.924667pt;}
.y20{bottom:420.271333pt;}
.y1f{bottom:420.284667pt;}
.y1e{bottom:440.631333pt;}
.y1d{bottom:440.644667pt;}
.y1c{bottom:460.991333pt;}
.y1b{bottom:461.004667pt;}
.y1a{bottom:481.351333pt;}
.y19{bottom:481.364667pt;}
.y18{bottom:501.711333pt;}
.y17{bottom:501.724667pt;}
.y16{bottom:522.071333pt;}
.y15{bottom:522.084667pt;}
.y14{bottom:542.432267pt;}
.y43{bottom:589.061600pt;}
.y4c{bottom:589.109600pt;}
.y42{bottom:606.389600pt;}
.y4b{bottom:606.437600pt;}
.y41{bottom:623.717600pt;}
.y4a{bottom:623.765600pt;}
.y40{bottom:641.045600pt;}
.y49{bottom:641.093600pt;}
.y3f{bottom:658.373600pt;}
.y48{bottom:658.421600pt;}
.y54{bottom:674.693600pt;}
.y3e{bottom:693.701600pt;}
.y47{bottom:693.749600pt;}
.y53{bottom:705.365600pt;}
.y3d{bottom:711.029600pt;}
.y46{bottom:711.077600pt;}
.y3c{bottom:728.357600pt;}
.y45{bottom:728.405600pt;}
.y52{bottom:736.037600pt;}
.y3b{bottom:745.685600pt;}
.y44{bottom:745.733600pt;}
.y51{bottom:766.709600pt;}
.y50{bottom:785.381600pt;}
.y13{bottom:809.055200pt;}
.y4f{bottom:816.053600pt;}
.y12{bottom:826.383200pt;}
.y11{bottom:843.711200pt;}
.y4e{bottom:846.725600pt;}
.y10{bottom:861.039200pt;}
.y4d{bottom:877.397600pt;}
.yf{bottom:878.367200pt;}
.yc{bottom:925.360400pt;}
.y3{bottom:925.958667pt;}
.yb{bottom:930.507333pt;}
.ye{bottom:970.333200pt;}
.yd{bottom:1007.666533pt;}
.h2{height:20.885460pt;}
.hc{height:24.806485pt;}
.hb{height:24.856498pt;}
.ha{height:24.889840pt;}
.h1{height:26.106825pt;}
.h5{height:29.827798pt;}
.h4{height:29.867809pt;}
.hd{height:30.728033pt;}
.h6{height:31.328190pt;}
.h3{height:32.280398pt;}
.h7{height:38.410042pt;}
.h9{height:74.569495pt;}
.h8{height:104.397293pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:7.151467pt;}
.x2{left:12.333333pt;}
.xe{left:15.333333pt;}
.x3{left:35.684800pt;}
.x10{left:43.879733pt;}
.xf{left:55.927733pt;}
.x9{left:216.000000pt;}
.xa{left:220.000000pt;}
.xc{left:225.333333pt;}
.x8{left:233.939600pt;}
.x5{left:239.742533pt;}
.x6{left:292.784533pt;}
.x1{left:479.243467pt;}
.xb{left:482.453333pt;}
.x7{left:514.883867pt;}
.xd{left:517.333333pt;}
}
